HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ccc
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #ccc
}
BODY#popup {
	BACKGROUND-COLOR: #fff! important
}
FORM {
	DISPLAY: inline
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 1em 0px 0.5em; PADDING-TOP: 0px; FONT-FAMILY: arial, helvetica, verdana, sans-serif
}
INPUT {
	FONT-SIZE: 90%
}
SELECT {
	FONT-SIZE: 90%
}
H1 {
	FONT-SIZE: 140%
}
H2 {
	FONT-SIZE: 130%
}
H3 {
	FONT-SIZE: 120%
}
H4 {
	FONT-SIZE: 110%
}
H5 {
	FONT-SIZE: 100%
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.5em; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A:link {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
INPUT.text {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; BACKGROUND-COLOR: #fff
}
INPUT.checkbox {
	COLOR: #000; BACKGROUND-COLOR: #fff
}
DIV#container {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 15px 15px; WIDTH: 880px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
DIV#top_ads {
	WIDTH: 745px; HEIGHT: 60px
}
DIV#top_ad_left {
	CLEAR: none; DISPLAY: inline; FLOAT: left
}
DIV#top_ad_middle {
	CLEAR: none; DISPLAY: inline; MARGIN: 0px 0px 0px 15px
}
DIV#top_ad_right {
	CLEAR: none; DISPLAY: inline; FLOAT: right
}
DIV#logo_tag {
	BACKGROUND-POSITION: 0px 0px; LEFT: 0px; BACKGROUND-IMAGE: url(/images/tjt-logo.gif); OVERFLOW: hidden; WIDTH: 264px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 71px; HEIGHT: 108px
}
HTML DIV#logo_tag {
	TOP: 74px
}
DIV#logo_tag IMG {
	DISPLAY: none
}

@media Print    
{
DIV#top_ads {
	DISPLAY: none! important
}
DIV#main_header {
	DISPLAY: none! important
}
DIV#far_right_col {
	DISPLAY: none! important
}
DIV#logo_tag {
	BACKGROUND-POSITION: 0px 0px; LEFT: 0px! important; BACKGROUND-IMAGE: none; WIDTH: 300px! important; BACKGROUND-REPEAT: no-repeat; POSITION: relative! important; TOP: 0px! important; HEIGHT: 115px! important
}
DIV#logo_tag IMG {
	DISPLAY: block! important
}
    }
DIV#main_header {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/images/header-background.gif); PADDING-BOTTOM: 0px; MARGIN: 15px 0px 15px 10px; OVERFLOW: hidden; WIDTH: 745px; PADDING-TOP: 0px; HEIGHT: 79px
}
DIV#header_link {
	CLEAR: none; DISPLAY: inline; FLOAT: right
}
DIV#header_form {
	CLEAR: none; BORDER-RIGHT: #f00 1px solid; BORDER-TOP: #f00 1px solid; DISPLAY: inline; MARGIN: 0px 0px 0px 50px; BORDER-LEFT: #f00 1px solid; WIDTH: 380px; BORDER-BOTTOM: #f00 1px solid
}
TABLE.search_table {
	CLEAR: none; DISPLAY: inline; FLOAT: right; WIDTH: 375px; MARGIN-RIGHT: 15px
}
.search_table TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: bottom; PADDING-TOP: 2px
}
.search_table IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A.search_table:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.search_table:hover {
	COLOR: #fff; TEXT-DECORATION: none
}
A.search_table:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.search_table:active {
	COLOR: #fff; TEXT-DECORATION: none
}
A.lang_sel:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.lang_sel:hover {
	COLOR: #000; TEXT-DECORATION: none
}
A.lang_sel:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.lang_sel:active {
	COLOR: #000; TEXT-DECORATION: none
}
A.lang:link {
	COLOR: #00f; TEXT-DECORATION: none
}
A.lang:hover {
	COLOR: #00f; TEXT-DECORATION: none
}
A.lang:visited {
	COLOR: #00f; TEXT-DECORATION: none
}
A.lang:active {
	COLOR: #00f; TEXT-DECORATION: none
}
.right {
	TEXT-ALIGN: right
}
.bold {
	FONT-WEIGHT: bold
}
DIV#left_column {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; MIN-HEIGHT: 600px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px
}
DIV#content {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; MIN-HEIGHT: 600px; FLOAT: none; PADDING-BOTTOM: 0px; MARGIN: 0px 15px; WIDTH: 475px; PADDING-TOP: 0px
}
.top_border {
	BORDER-TOP: #000 3px solid
}
DIV#right_column {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px
}
DIV#far_right_col {
	CLEAR: none; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 120px; PADDING-TOP: 0px; POSITION: relative; TOP: -172px
}
P.far_right_col_ad {
	PADDING-RIGHT: 0px; MARGIN-TOP: 22px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV.left_col_section {
	BORDER-TOP: #000 3px solid; MARGIN-BOTTOM: 3px
}
.left_col_title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 0px; COLOR: #000
}
A.left_col_title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 0px; COLOR: #000
}
A.left_col_title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 0px; COLOR: #000
}
A.left_col_title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 0px; COLOR: #000
}
A.left_col_title:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; MARGIN: 2px 0px; COLOR: #000
}
.left_col_text {
	FONT-SIZE: 9pt; MARGIN: 5px 0px; COLOR: #0066cc
}
.left_menu_table TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid
}
A.left_menu_table:link {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.left_menu_table:hover {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.left_menu_table:visited {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.left_menu_table:active {
	FONT-SIZE: 9pt; COLOR: #0066cc; TEXT-DECORATION: none
}
TABLE.front_feature_table {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ccc 1px solid
}
.front_feature_table TD {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 10pt; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: top; PADDING-TOP: 10px; BORDER-BOTTOM: #ccc 1px solid
}
A.front_feature_title {
	FONT-SIZE: 14pt
}
A.front_feature_title:link {
	FONT-SIZE: 14pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.front_feature_title:hover {
	FONT-SIZE: 14pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.front_feature_title:visited {
	FONT-SIZE: 14pt; COLOR: #0066cc; TEXT-DECORATION: none
}
A.front_feature:active {
	FONT-SIZE: 14pt; COLOR: #0066cc; TEXT-DECORATION: none
}
DIV#specials_container {
	BORDER-TOP: #000 3px solid; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.specials_container_item {
	CLEAR: none; DISPLAY: inline; WIDTH: 155px
}
.specials_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000
}
A.specials_title:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000
}
A.specials_title:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000
}
A.specials_title:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000
}
A.specials_title:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000
}
TABLE.specials_table {
	WIDTH: 155px; TEXT-ALIGN: center
}
.specials_table TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.row1 {
	BACKGROUND-COLOR: rgb(194,214,235)
}
.row2 {
	BACKGROUND-COLOR: rgb(209,225,240)
}
A.row1:hover {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row1:visited {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row1:link {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row1:active {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row2:hover {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row2:visited A.row2:link {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
A.row2:active {
	FONT-WEIGHT: bold; COLOR: #0066cc; TEXT-DECORATION: none
}
DIV.right_col_section {
	BORDER-TOP: #000 3px solid; MARGIN-BOTTOM: 3px
}
.right_col_title {
	FONT-SIZE: 11pt; MARGIN: 3px 0px
}
.right_col_sponsor {
	FONT-SIZE: 8pt; COLOR: #999
}
#login_form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#login_form .text {
	WIDTH: 115px
}
.small_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 3px 0px; PADDING-TOP: 0px
}
DIV#breadcrumbs {
	MARGIN: 3px 0px
}
#breadcrumbs A {
	FONT-SIZE: 8pt
}
.channel_title {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; MARGIN: 0px
}
.channel_intro {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN: 0px; COLOR: #777
}
.category_td {
	PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE#channel_feature_table {
	MARGIN-TOP: 10px
}
TABLE#channel_feature_table P.category_name {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 2px 0px
}
TABLE#channel_feature_table P.title {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN: 2px 0px; COLOR: #0066cc
}
TABLE#channel_feature_table P.description {
	FONT-SIZE: 8pt; MARGIN: 2px 0px; COLOR: #000
}
#feature_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; MARGIN: 10px 0px
}
#feature_introduction {
	FONT-SIZE: 12pt; MARGIN: 10px 0px
}
#feature_body {
	FONT-SIZE: 10pt; MARGIN: 10px 0px
}
#feature_rates_and_contact {
	FONT-SIZE: 10pt; MARGIN: 10px 0px; COLOR: #777
}
#feature_photo {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 253px; PADDING-TOP: 5px; HEIGHT: 203px; BACKGROUND-COLOR: rgb(209,225,240); TEXT-ALIGN: center
}
#rates_and_contacts {
	CLEAR: right; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 8pt; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 175px; COLOR: #777; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
#rates_and_contacts A {
	FONT-SIZE: 8pt
}
#rates_and_contacts BR {
	LINE-HEIGHT: 60%
}
#feature_body LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
#rates_and_contacts LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-TOP: 0px
}
P.rates_contact_title {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt
}
#photo_tour {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#feature_thumbs {
	CLEAR: right; PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN: 0px 0px 10px 10px; WIDTH: 253px; PADDING-TOP: 5px; BACKGROUND-COLOR: rgb(194,214,235); TEXT-ALIGN: center
}
DIV#thumbs IMG.border {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
DIV#thumbs A IMG {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
DIV#thumbs A:hover IMG {
	BORDER-RIGHT: #663 1px solid; BORDER-TOP: #663 1px solid; BORDER-LEFT: #663 1px solid; BORDER-BOTTOM: #663 1px solid
}
.cms_feature_img {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}
.border {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.required {
	COLOR: #f00
}
TABLE#join_table {
	MARGIN-TOP: 10px; WIDTH: 420px
}
TD.left_col {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; WIDTH: 130px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
TABLE#join_table TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
TABLE#join_table .text {
	WIDTH: 99%
}
TABLE#join_table .left_align {
	TEXT-ALIGN: left
}
#login {
	MARGIN: 20px
}
TABLE#travellers_stories_table {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#travellers_stories_table TH {
	TEXT-ALIGN: left
}
TABLE#travellers_stories_table TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE#travellers_stories_table .row_highlight {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #a7d3ff
}
TABLE#travellers_stories_table .row_1 {
	BACKGROUND-COLOR: #fff
}
TABLE#travellers_stories_table .row_2 {
	BACKGROUND-COLOR: #e6f2ff
}
#feature_info {
	COLOR: #777
}
.rabbi_intro {
	FONT-SIZE: 11pt; MARGIN: 15px
}
TABLE#ask_the_rabbi_table {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 100%; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#ask_the_rabbi_table TH {
	TEXT-ALIGN: left
}
TABLE#ask_the_rabbi_table TD {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
TABLE#ask_the_rabbi_table .row_highlight {
	BACKGROUND-COLOR: #a7d3ff
}
TABLE#ask_the_rabbi_table .row_1 {
	BACKGROUND-COLOR: #fff
}
TABLE#ask_the_rabbi_table .row_2 {
	BACKGROUND-COLOR: #e6f2ff
}
DIV#question {
	MARGIN: 15px
}
DIV#question P {
	MARGIN: 15px 0px
}
TABLE#ask_rabbi_form TABLE {
	MARGIN: 10px; WIDTH: 300px
}
TABLE#ask_rabbi_form TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 10pt; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
TABLE#ask_rabbi_form INPUT {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 250px; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#ask_rabbi_form TEXTAREA {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 400px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 200px
}
TABLE#question_details TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
DIV#login {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 30px 60px; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; BORDER-BOTTOM: #ccc 1px solid
}
.login_text {
	WIDTH: 95%
}
DIV#coupon {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 5px 10px; BORDER-LEFT: #000 1px solid; WIDTH: 400px; PADDING-TOP: 0px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #a7d3ff
}
DIV#coupon_body {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #e6f2ff
}
DIV#coupon_body .offer_company_name {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
DIV#coupon_body .offer_company_name_hebrew {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12pt
}
.offer_title {
	FONT-WEIGHT: bold
}
.offer_title {
	FONT-WEIGHT: bold
}
DIV#hebrew_coupon {
	DIRECTION: rtl
}
DIV#no_results {
	MARGIN: 20px; COLOR: #f00
}
DIV#advanced_search_form {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 15px 0px; WIDTH: 460px; PADDING-TOP: 5px; BACKGROUND-COLOR: #c2d6eb
}
DIV#advanced_search_form SELECT {
	WIDTH: 190px
}
DIV#specials_offers_search_form {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN: 15px 0px; WIDTH: 450px; PADDING-TOP: 10px; BACKGROUND-COLOR: #c2d6eb
}
DIV#specials_offers_search_form SELECT {
	WIDTH: 190px
}
.search_table_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
DIV.search_result {
	LINE-HEIGHT: 100%; BACKGROUND-COLOR: #cbdcf0
}
DIV.search_result DIV.wrapper {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 2px
}
DIV.search_result H1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 110%; PADDING-BOTTOM: 5px; COLOR: #fff; PADDING-TOP: 5px; BACKGROUND-COLOR: #4377fe
}
DIV.search_result H1 IMG {
	FLOAT: right
}
DIV.search_result DIV.cell-left {
	FONT-SIZE: 90%; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 49%
}
DIV.search_result DIV.cell-right {
	FONT-SIZE: 90%; FLOAT: right; MARGIN-BOTTOM: 5px; WIDTH: 49%
}
DIV.search_result DIV.cell-right UL {
	MARGIN-TOP: 0px; DISPLAY: block; MARGIN-BOTTOM: 5px
}
DIV.search_result DIV.cell-right UL LI {
	LIST-STYLE-IMAGE: url(/images/point.gif)
}
DIV.search_result DIV.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
TABLE#dialing_codes_table {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 400px; BORDER-BOTTOM: #000 1px solid
}
TABLE#dialing_codes_table TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
TABLE#dialing_codes_table .row_highlight {
	BACKGROUND-COLOR: #64adff
}
TABLE#dialing_codes_table .row_highlight_2 {
	BACKGROUND-COLOR: #a7d3ff
}
TABLE#dialing_codes_table .row_1 {
	BACKGROUND-COLOR: #fff
}
TABLE#dialing_codes_table .row_2 {
	BACKGROUND-COLOR: #e6f2ff
}
TABLE#world_time_table {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 400px; BORDER-BOTTOM: #000 1px solid
}
TABLE#world_time_table TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; TEXT-ALIGN: left
}
TABLE#world_time_table .row_highlight {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #64adff
}
TABLE#world_time_table .row_highlight_2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #a7d3ff
}
TABLE#world_time_table .row_1 {
	BACKGROUND-COLOR: #fff
}
TABLE#world_time_table .row_2 {
	BACKGROUND-COLOR: #e6f2ff
}
TABLE#world_airports_table {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; WIDTH: 450px; BORDER-BOTTOM: #000 1px solid
}
TABLE#world_airports_table TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; TEXT-ALIGN: left
}
TABLE#world_airports_table .row_highlight {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #fff; BACKGROUND-COLOR: #64adff
}
TABLE#world_airports_table .row_highlight_2 {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #a7d3ff
}
TABLE#world_airports_table .row_1 {
	BACKGROUND-COLOR: #fff
}
TABLE#world_airports_table .row_2 {
	BACKGROUND-COLOR: #e6f2ff
}
TABLE#addReviewTable {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN: 10px 20px; BORDER-LEFT: #ccc 1px solid; WIDTH: 350px; BORDER-BOTTOM: #ccc 1px solid
}
TABLE#addReviewTable .title {
	FONT-WEIGHT: bold
}
TABLE#addReviewTable TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
TABLE#addReviewTable .text_input {
	WIDTH: 250px
}
TABLE#addReviewTable TEXTAREA {
	WIDTH: 98%; HEIGHT: 200px
}
TABLE#addRatingTable {
	WIDTH: 100%
}
TABLE#addRatingTable .title {
	FONT-WEIGHT: bold
}
TABLE#addRatingTable .table_title {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #a7d3ff
}
TABLE#addRatingTable .row1 {
	BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
TABLE#addRatingTable .row2 {
	BACKGROUND-COLOR: #e6f2ff; TEXT-ALIGN: center
}
P.review_company_title {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; PADDING-BOTTOM: 5px; MARGIN: 10px 0px; PADDING-TOP: 5px; BACKGROUND-COLOR: #a7d3ff
}
P.average_rating {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN: 15px 0px 10px; COLOR: #fff; BACKGROUND-COLOR: #4377fe
}
DIV#view_reviews {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; MARGIN: 10px; BORDER-LEFT: #000 1px solid; WIDTH: 90%; PADDING-TOP: 8px; BORDER-BOTTOM: #000 1px solid; BACKGROUND-COLOR: #fff
}
TABLE#average_rating_table {
	MARGIN: 5px 0px; WIDTH: 100%
}
TABLE#average_rating_table TD {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; VERTICAL-ALIGN: top; COLOR: #fff; BACKGROUND-COLOR: #4377fe
}
DIV.review {
	BORDER-RIGHT: #777 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #777 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 15px 0px; BORDER-LEFT: #777 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #777 1px solid
}
P.reviewer_name {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; BACKGROUND-COLOR: #e6f2ff
}
P.review {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
TABLE.review_ratings {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 3px; BACKGROUND-COLOR: #e6f2ff
}
TABLE.review_ratings TD {
	FONT-WEIGHT: bold; COLOR: #fff; BACKGROUND-COLOR: #4377fe
}
DIV.feature_block {
	BORDER-RIGHT: #000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #000 1px solid; WIDTH: 278px; PADDING-TOP: 2px; BORDER-BOTTOM: #000 1px solid
}
DIV#package_fields {
	MARGIN: 0px
}
TABLE#package_fields_table {
	WIDTH: 470px
}
DIV.forum {
	LINE-HEIGHT: 24px
}
DIV.forum DIV.categoryName {
	BORDER-TOP: #ddd 1px solid
}
DIV.forum DIV.categoryName A {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt
}
DIV.forum TABLE.topicList TH {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; TEXT-ALIGN: left
}
DIV.forum TABLE#topicMessages TH {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; TEXT-ALIGN: left
}
TABLE.topicList TD.topic {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eff7ff; TEXT-ALIGN: left
}
TABLE.topicList TD.numReplies {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eff7ff; TEXT-ALIGN: left
}
TABLE.topicList TD.lastPostDate {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eff7ff; TEXT-ALIGN: left
}
TABLE#topicMessages TR TD {
	FONT-SIZE: 9pt; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eff7ff; TEXT-ALIGN: left
}
TABLE#topicMessages TR TD.postedInfoOdd {
	FONT-SIZE: 7pt; COLOR: #aaa; BORDER-BOTTOM: #ddd 0px solid; TEXT-ALIGN: right
}
TABLE#topicMessages TR TD.postedInfoEven {
	FONT-SIZE: 7pt; COLOR: #aaa; BORDER-BOTTOM: #ddd 0px solid; TEXT-ALIGN: right
}
TABLE#topicMessages TR TD.messageBodyOdd {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
TABLE#topicMessages TR TD.messageBodyEven {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px
}
TABLE#topicMessages TR TD.authorOdd {
	BORDER-RIGHT: #ddd 1px solid
}
TABLE#topicMessages TR TD.authorEven {
	BORDER-RIGHT: #ddd 1px solid
}
TABLE#topicMessages TR TD DIV.line {
	DISPLAY: none
}
TABLE#topicMessages TR TD A {
	DISPLAY: none
}
DIV.topicInfo TABLE TR TD {
	FONT-SIZE: 9pt
}
TABLE.topicList TD.action {
	TEXT-ALIGN: right
}
DIV#forumDisclaimer {
	FONT-SIZE: 8pt; MARGIN: 50px 0px 20px
}
SPAN#numReplies {
	DISPLAY: none
}
#footer {
	CLEAR: both
}
DIV.notify {
	BORDER-RIGHT: #366eff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #366eff 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; MARGIN: 5px; BORDER-LEFT: #366eff 1px solid; COLOR: #000; PADDING-TOP: 2px; BORDER-BOTTOM: #366eff 1px solid; BACKGROUND-COLOR: #98cbff; TEXT-ALIGN: center
}
#weather TD.city {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-ALIGN: right
}
#weather TD.temp {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-ALIGN: left
}
#currencies TD.country {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-ALIGN: right
}
#currencies TD.rate {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-ALIGN: left
}
#allcurrencies TD.country {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px dashed; TEXT-ALIGN: right
}
#allcurrencies TD.rate {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #bbb 1px dashed; TEXT-ALIGN: left
}
#shabbat_times TD.city {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-ALIGN: right
}
#shabbat_times TD.times {
	FONT-WEIGHT: normal; FONT-SIZE: 75%; TEXT-ALIGN: left
}
.shabbat_times_date {
	FONT-SIZE: 8pt; COLOR: #999
}
